﻿/* Dichiarazione FONT */
@font-face {
    font-family: 'opensansregular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('font/opensans-regular-webfont.woff2') format('woff2'), url('font/opensans-regular-webfont.woff') format('woff'), url('font/opensans-regular-webfont.ttf') format('truetype'), url('font/opensans-regular-webfont.svg#opensansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.nowrap {
    white-space: nowrap;
}

@media (min-width: 768px) {
	.dl-horizontal dt {
		width: 280px;
		white-space: normal;
		margin-bottom: 2px;
		margin-left: 5px;
		text-align: left;
	}

	.dl-horizontal dd {
		margin-left: 300px;
	}
}

body {
    background: url("/bakcground-koala-green2.jpg") no-repeat center center fixed;
    background-color: transparent;
    background-size: cover;
    font-family: 'opensansregular', Arial, Helvetica, sans-serif;
    font-size: 13px;
}

/*div.dt-buttons {
	float: right;
}*/

th {
    text-align: left;
    padding-right: 10px;
    font-weight: normal;
}

.table th {
    text-align: left;
}

table > thead > tr > th.max-width {
    max-width: 60px;
}

a:hover {
    color: #C60000;
}

.overflow-hidden {
    overflow: hidden;
}

.ON_DEMAND a:hover, .ALERT a:hover, .REPORT a:hover {
    color: #F08126;
}

.ON_DEMAND a.btn:hover, .ALERT a.btn:hover, .REPORT a.btn:hover {
    color: white;
}


#headfix {
    width: 100%;
    position: absolute;
    top: 0;
    background-color: rgba(0,0,0,0.3);
    height: 35px;
    color: #ffffff;
    text-align: right;
    padding-right: 37px;
    z-index: 1;
}

    #headfix > a {
        color: #ffffff;
        line-height: 35px;
        float: right;
        padding: 0 10px;
    }

    #headfix > div {
        line-height: 21px;
        float: right;
        margin: 2px;
        padding: 0;
        height: 31px;
        overflow: hidden;
        position: relative;
    }

        #headfix > div:hover {
            height: unset;
        }

        #headfix > div.headfix-notifiche-non-lette {
            margin: 2px 10px;
        }

            #headfix > div.headfix-notifiche-non-lette span.busta {
                font-size: 2em;
                margin-top: 6px;
                padding-right: 10px;
            }

            #headfix > div.headfix-notifiche-non-lette span.numero-notifiche {
                border-radius: 50%;
                background-color: #C60000;
                color: white;
                font-size: 0.8em;
                display: inline-block;
                width: 20px;
                height: 20px;
                text-align: center;
                position: absolute;
                top: 0;
                right: 0;
            }

            #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche {
                display: none;
                background-color: white;
                text-align: left;
                padding: 10px;
                border: 1px solid #666666;
                overflow-y: auto;
            }

            #headfix > div.headfix-notifiche-non-lette:hover span.contenitore-notifiche {
                display: block;
            }

            #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche table.notifiche tr.notifica {
                border: 1px solid #CCCCCC;
            }

                #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche table.notifiche tr.notifica td {
                    vertical-align: top;
                    padding: 10px;
                }

                    #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche table.notifiche tr.notifica td a {
                        display: inline-block;
                    }

                    #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche table.notifiche tr.notifica td.data {
                        color: #666666;
                    }

                    #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche table.notifiche tr.notifica td.messaggio {
                        max-width: 350px;
                    }

            #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche span.veditutte {
                display: block;
                margin: 10px;
                text-align: right;
            }

                #headfix > div.headfix-notifiche-non-lette span.contenitore-notifiche span.veditutte a {
                    display: inline-block;
                    padding: 3px;
                }

        #headfix > div.headfix-consumo .semaforo-consumo {
            color: black;
            background-color: white;
            border-top: 1px solid white;
            border: 1px solid #666666;
        }

            #headfix > div.headfix-consumo .semaforo-consumo td {
                padding: 1px 5px;
            }

                #headfix > div.headfix-consumo .semaforo-consumo td.periodo {
                    text-align: left;
                    padding: 1px 10px;
                }

                #headfix > div.headfix-consumo .semaforo-consumo td.consumo {
                    text-align: right;
                }

            #headfix > div.headfix-consumo .semaforo-consumo tr td.consumo table {
                width: 100%;
                font-weight: 700;
                border: 2px solid white;
            }

                #headfix > div.headfix-consumo .semaforo-consumo tr td.consumo table .cella-semaforo {
                    width: 30px;
                }

            #headfix > div.headfix-consumo .semaforo-consumo .righe-semaforo-nascoste {
                visibility: hidden;
            }

            #headfix > div.headfix-consumo .semaforo-consumo:hover .righe-semaforo-nascoste {
                visibility: visible;
            }

#wrapper {
    padding-left: 56px;
    transition: all .4s ease 0s;
    height: 100%;
    position: fixed;
    width: 100%;
    overflow: auto;
}

#sidebar-wrapper {
    margin-left: -200px;
    margin-top: 56px;
    left: 20px;
    width: 230px;
    position: fixed;
    height: auto;
    z-index: 10000;
    transition: all .4s ease 0s;
}


.active #sidebar-wrapper {
    margin-left: -160px;
    height: auto;
    margin-top: 56px;
}


.active .sidebar-title span {
    display: inline !important;
}

.active .sidebar-title-logbox span {
	display: inline !important;
}

#wrapper.active {
    padding-left: 270px;
}

    #wrapper.active #sidebar-wrapper {
        left: 180px;
    }



footer {
    text-align: right;
    padding-right: 10px;
}

#logoutForm {
    background-color: #eeeeee;
    margin: 0;
    width: 100%;
}

    #logoutForm button {
        color: #333333;
        margin: 0;
        font-size: 12px;
        padding: 0 20px;
        text-decoration: none;
        width: 100%;
        box-sizing: border-box;
        display: block;
        line-height: 40px;
        position: relative;
        text-align: left;
    }

        #logoutForm button span:last-child {
            position: absolute;
            top: 12px;
            right: 20px;
        }

.sidebar-nav {
    display: block;
    float: left;
    width: 230px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.page-content {
    height: 90%;
}

th.product {
    color: #C60000;
}

th.borderleft, td.borderleft {
    border-left: solid 1px;
}

th.lite {
    font-weight: normal !important;
}

#page-content-wrapper.Home,
#page-content-wrapper.Account {
    background-color: transparent;
}

.btn {
    border-radius: 0;
}

.btn-primary {
    /*font-size: 0.8rem;*/
    color: #fff;
    background-color: #333333;
    border-color: #222222;
    border-radius: 0;
    min-width: 82px;
}

.btn-info, .btn-success {
    color: #fff;
    background-color: #333333;
    border-color: #222222;
    border-radius: 0;
}

.btn-info:hover, .btn-success:hover {
    background-color: #A79486;
}

.btn-warning {
    color: #fff;
    background-color: #333333;
    border-color: #222222;
    border-radius: 0;
}

    .btn-warning:hover {
        background-color: #A79486;
    }

.btn-primary:hover {
    background-color: #A79486;
}

.btn-no-min-width {
    min-width: unset;
}

h1 > .btn.pull-right, h2 > .btn.pull-right, h3 > .btn.pull-right, h4 > .btn.pull-right {
    height: 100%;
    line-height: 28px;
}

.form-check-input {
    margin-top: 8px !important;
}
/*HOME*/
/*.Account .active #sidebar-wrapper,
.Home .active #sidebar-wrapper {
    margin-left: -160px;
    height: auto;
    margin-top: 20px;
}

.Account  #sidebar-wrapper,
.Home  #sidebar-wrapper {
    margin-left: -200px;
    height: auto;
    margin-top: 0px;
}*/
.sidebar-nav li.active > a {
    background-color: #89644A;
}

#sidebar_menu li a, .sidebar-nav li a {
    background-color: #A59387;
}


.Home .products {
    display: inherit;
    height: 90%;
    max-width: 1200px;
    padding-left: 11px;
    margin-left: 8%;
    margin-top: 37px;
}




.Home .middle {
    display: inline;
    vertical-align: middle;
    width: 100%;
}


.Home .box {
    position: relative;
    width: 260px;
    background-color: #666666;
    float: left;
    text-align: center;
    margin-left: 1.5%;
    margin-top: 1.5%;
    font-size: 24.67px;
    /*border-radius: .5rem;*/
}

    .Home .box.active {
        background-color: #C60000;
        color: #ffffff;
    }

	.Home .box.active .logbox{
		background-color: #8FB72A;
		color: #ffffff;
	}

    .Home .box:before {
        content: "";
        display: block;
        padding-top: 100%; /* 100% = ratio of 1:1*/
    }

    .Home .box span {
        color: #ffffff;
        text-transform: uppercase;
    }

        .Home .box span.fa {
            color: #333333;
        }

    .Home .box.active span {
        color: #ffffff;
    }

    .Home .box span:first-child {
        bottom: 0;
        font-size: 133.33px;
        left: 0;
        padding-top: 16%;
        position: absolute;
        right: 0;
        top: 0;
    }

    .Home .box span:last-child {
        bottom: 35px;
        left: 0;
        position: absolute;
        width: 100%;
    }

    .Home .box a {
        color: #ffffff;
        text-decoration: none;
    }

.Home .validation-summary-errors {
    background-color: #ffffff;
    color: #dd5221;
    font-size: 32px;
    padding: 20px;
    text-align: center;
    width: 80%;
}

    .Home .validation-summary-errors li {
        list-style: outside none none;
    }

.Home .sub_icon.fa {
    /*margin-top: 10px;*/
    /*width: 200px;*/ /* you can use % */
    /*height: auto;*/
    /*font-size: 40%;*/
    /*block-size: 40%;*/
    font-size: 480% !important;
}

    .sub_icon.fa.fa-filter::before {
        font-size: 98%;
    }

/*.sub_icon.fa.fa-bar-chart.search {
    margin-top: 9px;
}*/

.sub_icon.fa.fa-calendar.search::before {
    font-size: 80%;
    margin-top: 32px;
}

.sub_icon.fa.fa-calendar.search::after {
    font-size: 71%;
    margin-top: 28px;
}

.sub_icon.fa.fa-bar-chart.search::before {
    font-size: 82%;
    margin-top: 32px;
}

.sub_icon.fa.fa-bar-chart.search::after {
    font-size: 72%;
    margin-top: 38px;
}

/*.sub_icon.fa.fa-file-text-o.image-o {
    margin-top: 17px;
}*/

/*.sub_icon.fa.fa-bell {
    margin-top: 10px;
}*/


    .sub_icon.fa.fa-bell::before {
        font-size: 93%;
    }


.sub_icon.fa.fa-file-text-o.image-o::before, .sub_icon.fa.fa-file-text-o.image-o::after {
    font-size: 79%;
    margin-top: 18px;
    margin-left: 12px;
}






.box.active .fa.fa-calendar.search::before,
.box.active .fa.fa-bar-chart.search::before {
    color: rgba(255,255,255,0.95);
}

.fa.fa-calendar.search::before,
.fa.fa-bar-chart.search::before {
    color: rgba(33,33,33,0.95);
}




.fa.fa-bar-chart.search::after {
    content: '\f002';
    font-size: 94%;
    position: absolute;
    left: 41%;
    top: 7%;
}

.fa.fa-calendar.search::after {
    content: '\f002';
    font-size: 94%;
    position: absolute;
    left: 21%;
    top: 27%;
}


.fa-file-text-o::before {
    content: "\f0f6";
    z-index: 1;
    position: absolute;
    left: 24%;
}

.box.active .fa-file-text-o::before {
    background-color: #C60000;
}

.box .fa-file-text-o::before {
    background-color: #666666;
}

.fa.fa-file-text-o.image-o::after {
    content: '\f1c5';
    font-size: 94%;
    position: absolute;
    left: 110px;
    top: 11%;
}

.box.active.fa.fa-file-text-o.image-o::after {
    color: rgba(255,255,255,0.9);
}


dt {
    font-weight: normal;
}

.form-group {
    clear: both;
    padding-top: 8px;
}

    .form-group.sub-group {
        padding-top: 0;
        margin-left: 25px;
    }

    .form-group label, .form-group input, .form-group > span {
        float: left;
    }

    .form-group label {
        width: 300px;
        text-align: right;
        padding-right: 12px;
        font-weight: normal;
        padding-top: 6px;
    }

        .form-group label.text-left {
            text-align: left !important;
        }

    .form-group input {
        max-width: 400px;
    }

    .form-group .btn {
        margin-left: 300px;
    }




/* LOGIN*/
.Account .page-content {
    display: table;
    position: absolute;
    height: 87%;
    width: 80%;
}

.Account .middle {
    display: table-cell;
    vertical-align: middle;
}

.Account .page-content-inner {
    background-color: #ffffff;
    margin: 0 auto;
    max-width: 70%;
    padding-top: 20px;
}

.Account h2 {
    background-color: #C60000;
    color: #ffffff;
    margin: 0;
    padding: 10px;
    padding-left: 15px;
}

.Account h4 {
    padding: 10px;
    padding-left: 15px;
}

.Account .row {
    padding: 20px;
}

.page-content-inner {
    background-color: #ffffff;
}



#page-content-wrapper {
    width: 99%;
    background-color: #ffffff;
    height: calc(100% - 95px);
    padding: 10px;
    display: inline-table;
    margin-top: 56px;
}

.page-content-inner > h2, .page-content-inner h2.titolo {
    background-color: #C60000;
    height: 38px;
    padding-left: 12px;
    line-height: 38px;
    color: #ffffff;
    font-size: 20px;
    padding-top: 0;
}

.ON_DEMAND .page-content-inner > h2, .ALERT .page-content-inner > h2, .REPORT .page-content-inner > H2 {
    background-color: #F08126;
}

.page-content-inner > h4, .page-content-inner h4.titolo {
    background-color: #4b545c;
    height: 38px;
    padding-left: 12px;
    line-height: 38px;
    color: #ffffff;
    font-size: 20px;
    padding-top: 0;
}





#sidebar_menu li a, .sidebar-nav li a {
    color: #ffffff;
    display: block;
    float: left;
    text-decoration: none;
    width: 230px;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    -ms-transition: background .5s;
    transition: background .5s;
}

.sidebar_name {
    padding-top: 25px;
    color: #fff;
    opacity: .7;
}

.sidebar-nav li {
    line-height: 40px;
    text-indent: 20px;
    list-style: none;
}




.sidebar-nav ul {
    padding: 0;
}


.sidebar-nav li a {
    color: #ffffff;
    display: block;
    text-decoration: none;
}

    .sidebar-nav li a:hover {
        color: #fff;
        background: #CDA472;
        text-decoration: none;
    }

    .sidebar-nav li a:active,
    .sidebar-nav li a:focus {
        text-decoration: none;
    }

.sidebar-nav > .sidebar-brand {
    height: 65px;
    line-height: 60px;
    font-size: 18px;
}

#menu-toggle {
    background-color: #ffffff !important;
    background-image: url('/logo-coala1.png');
    background-size: 66%;
    background-position: 12px center;
    background-repeat: no-repeat;
    height: 100%;
}

.ON_DEMAND #menu-toggle, .ALERT #menu-toggle, .REPORT #menu-toggle {
    background-image: url('/logo-coala.png');
}

#menu-toggle span {
    color: #C60000;
}

.ON_DEMAND #menu-toggle span, .ALERT #menu-toggle span, .REPORT #menu-toggle span {
    color: #F08126;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

    .sidebar-nav > .sidebar-brand a:hover {
        color: #fff;
        background: none;
    }

#main_icon {
    float: right;
    padding-right: 20px;
    padding-top: 20px;
}



.sidebar-title {
    background-color: #C60000;
    color: white;
    font-size: 20px;
}


.ON_DEMAND .sidebar-title, .ALERT .sidebar-title, .REPORT .sidebar-title {
    background-color: #F08126;
    color: white;
}



.sidebar-nav .sub_icon {
    float: right;
    padding-right: 20px;
    padding-top: 10px;
}

.sidebar-nav .submenu li a {
    background-color: #eeeeee;
    color: #333333;
    font-size: 12px;
}

.sidebar-nav .submenu li.selected a {
    color: #C60000;
}

.ON_DEMAND .sidebar-nav .submenu li.selected a, .ALERT .sidebar-nav .submenu li.selected a, .REPORT .sidebar-nav .submenu li.selected a {
    color: #F08126;
}


.content-header {
    height: 65px;
    line-height: 65px;
}

    .content-header h1 {
        margin: 0;
        margin-left: 20px;
        line-height: 65px;
        display: inline-block;
    }

.settingtable {
    border: 1px solid #eeeeee;
}

    .settingtable td {
        border: 1px solid #eeeeee;
        padding: 5px;
    }

    .settingtable th {
        border: 1px solid #aaaaaa;
        padding: 5px;
    }

/*MISSIONI*/
select.form-control {
    min-width: 300px;
    max-width: 300px;
    width: auto;
    font-size: 1.3rem;
}

select.form-control.input-sm {
    min-width: 52px !important;
    max-width: 52px !important;
    width: auto;
    font-size: 1.3rem;
}

.input-sm {
    min-width: 110px !important;
    max-width: 110px !important;
    width: auto;
    font-size: 1.3rem;
}

.dt-search{
    width: 100px;
}

.form-control {
    font-size: 1.3rem;
}

.datetime {
    width: 200px;
}

.wizard {
    position: relative;
}

    .wizard .loading {
        display: none;
        width: 100%;
        position: absolute;
        height: 100%;
        background-color: rgba(0,0,0,.5);
        z-index: 2;
        background-image: url('/spin.gif');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 30px;
        top: 0;
    }

    .wizard > .content {
        min-height: 630px !important;
        background-color: transparent;
    }

        .wizard > .content > .body label {
            float: left;
            min-width: 200px;
            text-align: right;
            padding-right: 12px;
            font-weight: normal;
        }


		@media (max-width: 768px) {
			.wizard > .content > .body {
				width: auto;
			}
		}

        .wizard > .content > .body input {
            max-width: 300px;
            width: 100%;
        }


    .wizard .form-group {
        clear: both;
    }

    .wizard label.error {
        display: none !important;
    }

    .wizard > .actions .disabled a, .wizard > .actions .disabled a:hover, .wizard > .actions .disabled a:active {
        background: #eee;
        color: #aaa;
    }

    .wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
        background: #333333;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

    .wizard > .actions.disabled {
        position: relative;
    }

        .wizard > .actions.disabled::after {
            content: ' ';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
        }


    .wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
        background: #F08126;
        color: #fff;
        cursor: default;
    }

        .wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
            background: #F08126;
            border-radius: unset;
        }


    .wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
        background: rgba(240,129,30,0.2);
        color: #fff;
        border-radius: 0;
    }


.IndexTasks .loadES {
    float: left;
    position: relative;
}

.IndexTasks #ESIndexName {
    float: left;
    width: 300px;
}

.IndexTasks #ESHostBtn {
    position: absolute;
    right: -150px;
}

.IndexTasks #ESSelect {
    border: medium none;
    font-size: 14px;
    height: 33px;
    position: absolute;
    right: 1px;
    top: 0;
    width: 20px;
}

/*.IndexTasks .logitems td {
    border: 1px solid #aaaaaa;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
}

    .IndexTasks .logitems td .space {
        width: 20px;
    }*/

table.logitemssummary, table.actionssummary {
    border: 1px solid;
}

    table.logitemssummary td, table.actionssummary td {
        border: 1px solid;
        padding: 2px 5px;
    }

.IndexTasks #ConfirmData {
}

.copy-confirm-data {
    display: none;
}

.IndexTasks #SelLogItemIDs {
    padding-top: 13px;
}
/*
        MISSION LISTITEM
    */

#logitems th {
    text-align: left;
}

#logitems .hiderow.showrow {
    display: table-row;
}

#logitems .hiderow {
    display: none;
}

#logitems span.space {
    padding-left: 13px;
}


#logitems tr.first.multi td:nth-child(3) .text,
#logitems tr.first.multi td:nth-child(4) .text,
#logitems tr.first.multi td:nth-child(5) .text,
#logitems tr.first.multi td:nth-child(6) .text {
    display: none;
}

#logitems tr.first.multi td:first-child, #logitems tr.first.multi td:nth-child(1), #logitems tr.first.multi td:nth-child(2) {
    display: table-cell;
}

#logitems tr.first.multi.showrow td {
    display: table-cell;
}



#logitems .first.partial {
    background-color: rgba(240,129,38,0.3);
}

table.dataTable tbody > tr.selected, table.dataTable tbody > tr > .selected {
    background-color: rgba(240,129,38,0.6);
}

table.dataTable.stripe tbody > tr.odd.selected, table.dataTable.stripe tbody > tr.odd > .selected, table.dataTable.display tbody > tr.odd.selected, table.dataTable.display tbody > tr.odd > .selected {
    background-color: rgba(240,129,38,0.6);
}

div.dataTables_wrapper .dataTables_processing {
    background-color: #F2F2F2;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    float: right;
    position: absolute;
    margin: 0;
    opacity: 0.5;
}


#logitems .first.partial td.select-checkbox::after {
    content: '\2714';
    margin-top: -11px;
    margin-left: -4px;
    text-align: center;
    text-shadow: 1px 1px #B0BED9, -1px -1px #B0BED9, 1px -1px #B0BED9, -1px 1px #B0BED9;
}

#logitems .showrow td {
    border: 1px solid #eeeeee !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    font-size: 12px;
}

#tableTaskStatus.dataTable th:nth-child(1) {
    width: 50px !important;
}

#tableTaskStatus.dataTable th:nth-child(2) {
    width: 50px !important;
}

.showrow .vmaxmin span:nth-child(2),
.first .vmaxmin span:nth-child(1) {
    display: none;
}

.first.showrow .vmaxmin span:nth-child(1) {
    display: inline !important;
}

.first.single td:nth-child(3) span,
.first.single td:nth-child(4) span,
.first.single td:nth-child(5) span,
.first.single td:nth-child(6) span {
    display: none;
}

.showrow td:nth-child(3) span,
.showrow td:nth-child(4) span,
.showrow td:nth-child(5) span,
.showrow td:nth-child(6) span {
    display: inline !important;
}

.showrow td:nth-child(2) span {
    display: none;
}

.tableMs td {
    font-size: 13.33px;
    padding: 0;
}


.table tr.even,
.tableMs tr.even {
    background-color: rgba(240,240,240,.6) !important;
}


.status td.statusicon::before {
    content: ' ';
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 5px;
}

div.status::before {
    content: ' ';
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 5px;
}

.status.STARTED td.statusicon::before,
div.status.STARTED::before {
}

.status.ABORT_MODE td.statusicon::before,
div.status.ABORT_MODE::before {
    background-color: black;
}

.status.DONE td.statusicon::before,
div.status.DONE::before {
    background-color: green;
}

.status.WARNING td.statusicon::before,
.status.NOT_ALIVE td.statusicon::before,
div.status.WARNING::before,
div.status.NOT_ALIVE::before {
    background-color: rgb(255,180,0);
}

.status.ERROR td.statusicon::before,
div.status.ERROR::before {
    background-color: red;
}

.status.alertstatus.IN_ATTESA_DI_VERIFICA {
    color: red;
}

.status.ATTIVO td.statusicon::before,
div.status.ATTIVO::before {
    background-color: green;
}

.status.NONATTIVO td.statusicon::before,
div.status.NONATTIVO::before {
    background-color: red;
}

.status.INATTESADIVERIFICA td.statusicon::before,
div.status.INATTESADIVERIFICA::before {
    background-color: rgb(255,180,0);
}

.validation-summary-errors {
    color: #a94442;
    background-color: rgba(255,255,0,0.5);
    padding: 10px;
}

    .validation-summary-errors li {
        list-style: none;
    }

.AppLicences .Enabled {
}

.AppLicences .Disabled {
    color: #C60000;
}

.AppLicences .Hidden {
    display: none;
}


h3.warning {
    color: #ff0000;
    background-color: #ffff00;
    padding: 15px;
    text-align: center;
}

h4.warning {
	color: white;
	background-color: #F08126;
	padding: 15px;
	text-align: center;
}


@media (max-width:767px) {
    /*#wrapper {
        padding-left: 70px;
        transition: all .4s ease 0s;
    }

    #sidebar-wrapper {
        left: 70px;
    }

    #wrapper.active {
        padding-left: 180px;
    }


    
    #wrapper.active #sidebar-wrapper {
        left: 180px;
        width: 180px;
        transition: all .4s ease 0s;
    }*/
}





.login-container .login {
    margin: 0 auto;
    max-width: 380px;
}

.login-body #HeaderBar {
    text-align: center;
}


.button {
    cursor: pointer;
}

textarea {
    max-width: 900px;
    min-height: 100px;
}

textarea.form-control {
	width: 60%;
	min-width: 300px;
}

@media (max-width: 1152px) {
	textarea.form-control {
		width: auto;
	}
}

	.pulsante-inline {
		display: inline-block;
	}

	.wizard > .content > .body select.error, .wizard > .content > .body textarea.error {
		background: rgb(251, 227, 228);
		border: 1px solid #fbc2c4;
		color: #8a1f11;
	}

	.wizard > .content > .body div.error-div {
		background: rgb(251, 227, 228);
		border: 1px solid #fbc2c4;
	}

	.riempi {
		box-sizing: border-box;
		width: 100%;
	}

	.wizard > .content > .body input[type="checkbox"] {
		text-align: left;
		width: auto;
	}

	#ConfirmData table.confirm-data th, #ConfirmData table.confirm-data td {
		vertical-align: top;
	}

	.colonna-tabelle, .colonna-grafici {
		background-color: white;
	}

	#MostraNascondiGrafici {
		display: inline-block;
		top: 10px;
		right: 10px;
		font-size: 2rem;
		text-decoration: none;
		float: right;
	}

		#MostraNascondiGrafici:hover {
			color: #333333;
		}

	.modal-dialog {
		width: 960px;
	}
    .modal70 > .modal-dialog {
        width: 23% !important;
    }

	.glyphicon.text-warning {
		color: #E1A412;
	}

	.glyphicon {
		font-size: 1.8rem;
	}

	tr.utilizzodati table {
		border: 1px solid;
	}

	tr.utilizzodati td, tr.utilizzodati th {
		vertical-align: top;
	}

	tr.utilizzodati table td, tr.utilizzodati table th {
		padding: 2px 5px;
		border: 1px solid black;
		vertical-align: middle;
	}

	tr.utilizzodati table tr.WARNING td {
		padding: 2px 5px;
	}

	tr.utilizzodati table tr.KO td {
		padding: 2px 5px;
		color: #C60000;
	}

	tr.utilizzodati table tr.NOT_SET td {
		padding: 2px 5px;
		color: #969696;
	}

	tr.utilizzodati table tr td.consumo {
		text-align: right;
	}

	tr.utilizzodati table tr.KO td.consumo, tr.utilizzodati table tr.WARNING td.consumo {
		font-weight: 700;
	}

	.icona-semaforo {
		width: 16px;
		height: 16px;
		border-radius: 50%;
		display: block;
		margin: 0 auto;
	}

		.icona-semaforo.OK {
			background-color: #0F750F;
		}

		.icona-semaforo.WARNING {
			background-color: #F5E900;
		}

		.icona-semaforo.KO {
			background-color: #C60000;
		}

		.icona-semaforo.NOT_SET {
			background-color: #969696;
		}

	.custom-block {
		padding: 0px;
		margin-top: 10px;
        margin-bottom: 10px;
	}

	.custom-block.bordered-block {
		border: 1px solid #999999;
		border-radius: 10px;
	}



/* The switch - the box around the slider */
.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	max-width: 60px;
	height: 34px;
}

	/* Hide default HTML checkbox */
	.switch input {
		opacity: 0;
		width: 0;
		height: 0;
	}

/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

	.slider:before {
		position: absolute;
		content: "";
		height: 26px;
		width: 26px;
		left: 4px;
		bottom: 4px;
		background-color: white;
		-webkit-transition: .4s;
		transition: .4s;
	}

input:checked + .slider {
	background-color: #F08126;
}

input:focus + .slider {
	box-shadow: 0 0 1px #F08126;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 4px;

}

	.slider.round:before {
		border-radius: 50%;
	}

.page-content-inner > h6, .page-content-inner h6.titolo {
    background-color: #C60000;
    height: 38px;
    padding-left: 12px;
    line-height: 38px;
    color: #ffffff;
    font-size: 14px;
    padding-top: 0;
}


/*layout report stuff
*/

ul:before {
    content: attr(before-list-label);
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    /*margin-left: -15px;*/
    /*margin-bottom: 20px;*/
    margin: auto;
    /*width: 130px;*/
    /*border: double;*/
}

#availableDescGraphs, #availableCliLogGraphs, #availableGlobalGraphs, #selectedDescGraphs, #selectedCliLogGraphs, #selectedGlobalGraphs {
    list-style-type: none !important;
    margin: auto;
    /*float: left;*/
    display: inline-block;
    /*text-align: center;*/
    vertical-align: top;
    margin-right: 5px;
    /*background: #eae8e8;*/
    /*background: #eeeeee;*/
    padding: 5px;
    width: 650px;
    min-height: 250px;
    /*border-radius: 8px;*/
    /*border: 1.5px solid black;*/
}

#availableDescGraphs, #availableCliLogGraphs, #availableGlobalGraphs {
    border-top:solid;
    border-top-width: 1px;
}

#selectedDescGraphs, #selectedCliLogGraphs, #selectedGlobalGraphs {
    border-top: solid;
    border-top-width: 1px;
}

#availableDescGraphs li, #availableCliLogGraphs li, #availableGlobalGraphs li, #selectedDescGraphs li, #selectedCliLogGraphs li, #selectedGlobalGraphs li {
    text-align: center;
    margin: 5px;
    /*padding: 5px;*/
    font-size: 1.2em !important;
    width: 630px;
    /*background: #ceeefb;*/
    border-radius: 8px;
    transition: transform .2s;
}

#availableDescGraphs li:hover, #availableCliLogGraphs li:hover, #availableGlobalGraphs li:hover, #selectedDescGraphs li:hover, #selectedCliLogGraphs li:hover, #selectedGlobalGraphs li:hover {
    background: #ffd7b3;
    cursor: grab;
    transform: scale(1.05);
}

.highlight {
    border: 1.5px solid #fbc391;
    font-weight: bold;
    font-size: 1.2em;
    background-color: #ffcc9e;
    /*background-color: orange;*/
    height: 93px;
}

.loadingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba( 255, 255, 255, .8 );
}

.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -25px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    /*border-top: 16px solid #3498db;*/
    border-top: 16px solid #C60000;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    display: block;
}
/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* When the body has the loading class, we turn
                    the scrollbar off with overflow:hidden */
body.loading .loadingDiv {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
                    modal element will be visible */
body.loading .loadingDiv {
    display: block;
}

.datatable_hide_column {
    display: none;
}

.groupClientText {
    font-size: 14px;
    font-family: 'opensansregular', Arial, Helvetica, sans-serif;
    /*font-family: Roboto,sans-serif;*/
}

.important {
    background-color: #fff3cd;
    border: 1px solid #ffeaa7;
    border-radius: 5px;
    padding: 15px;
    margin: 5px 0;
}

    .important h2 {
        color: #856404;
        border-left: 4px solid #ffc107;
        margin-top: 0;
        padding-left: 15px;
    }
    .important h3 {
        color: #856404;
        border-left: 4px solid #ffc107;
        margin-top: 0;
        padding-left: 15px;
    }


.intro {
    /*background-color: #f8f9fa;*/
    /*border: 1px solid #ffeaa7;*/
    border-radius: 5px;
    padding: 15px;
    margin: 5px 0;
}

    .intro h2 {
        color: #34495e;
        margin-top: 0;
        border-left: 4px solid #3498db;
        padding-left: 15px;
    }

    .intro h3 {
        color: #34495e;
        margin-top: 0;
        border-left: 4px solid #3498db;
        padding-left: 15px;
    }


.critical {
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
    border-radius: 5px;
    padding: 15px;
    margin: 5px 0;
}

    .critical h2 {
        color: #721c24;
        border-left: 4px solid #dc3545;
        margin-top: 0;
        padding-left: 15px;
    }

    .critical h3 {
        color: #721c24;
        border-left: 4px solid #dc3545;
        margin-top: 0;
        padding-left: 15px;
    }

    #dt-length-0{
        min-width:60px !important;
        font-size: 12px;
    }

input[type="checkbox"] {
    margin-top: 8px !important;
}

.table-danger {
    background-color: darkorange !important;
}